/* CUSTOM HTML5 CSS */
	.presets, .datetime, .zoom_label{
		left:200px !important;
	}
	.presets{
		top: 10px !important;
	}
	.datetime{
		top: 100px !important;
	}
	.zoom_label{
		top: 112px !important;
	}
	.timelapse_btn{
		top:150px !important;
		left: 195px;
		right:auto;
	}
	.elements{
		height:155px !important;
		background-color:#eee !important;
	}
	.shareButtons{
		width:125px;
		top:110px !important;
	}
	.ui-body-c{
		/*background:url("images/gradient.jpg") repeat-x scroll 0 0 rgba(109, 120, 126, 100) !important;*/
		background-color:#eee !important;
		text-shadow:none !important;
	}
	.ui-datepicker-header, .ui-datepicker-calendar .ui-state-active{
		background:none repeat scroll 0 0 #29717F !important;
	}
	div.ui-datepicker {
		font-size: 65% !important;
	}
/* /CUSTOM HTML5 CSS */